body{text-align:center;background:url(../../fileadmin/steuerhinterziehung/pics/bg03.jpg) top repeat-x;background-color:#DEDEDE;margin-top:0px;margin-bottom:100px;font-family:schriftart;}
.schriftart{font-family:schriftart;font-weight:normal;font-style:normal;}
strong{font-weight:normal;}
p.bodytext{text-align:justify;padding:0px;margin:0px;font-weight:300;}
div#container{width:900px;overflow:hidden;text-align:left;margin:0px auto;padding:0px 40px 0px 40px;border:0px;background-color:#FFFFFF;}
div#logo{width:900px;height:20px;text-align:center;padding-top:0px;}
div#top{width:900px;}
div#header{padding:0px;margin:0px;position:relative;overflow:hidden;height:300px;width:900px;clear:both;}
#switch{width:900px;height:300px;margin-top:0px;overflow:hidden;}
#switch li{list-style:none;margin:0;margin-left:-40px;}
#switch ul{margin:0;}
#switch_right{width:280px;height:200px;margin-top:0px;overflow:hidden;}
#switch_right li{list-style:none;margin:0;margin-left:-40px;}
#switch_right ul{margin:0;}
p#seitentitel{text-decoration:none;position:absolute;top:250px;left:80px;z-index:98;color:#ddd;text-shadow:1px 1px 1px #101010;}
a#logolink{text-decoration:none;position:absolute;top:100px;left:0px;z-index:30;}
a:hover#logolink{text-decoration:none;background-color:transparent;}
img#logolink{position:absolute;top:275px;left:0px;z-index:99;border:0px;}
div#hervorhebung{border-left-width:1px;border-left-style:solid;border-left-color:#5D221E;padding-left:10px;}
div#center{float:left;width:530px;padding:20px 50px 50px 20px;}
div#center h2{color:#5D221E;border-bottom:0px;padding-top:10px;}
div#center h3{color:#5D221E;border-bottom:0px;padding-top:10px;}
div#center h4{text-transform:uppercase;font-size:16px;color:#fff;font-weight:400;letter-spacing:1px;}
div#center table{border:0px;}
div#center td{border:0px;padding:5px;background-color:#fff;font-size:12px;}
div#centerfooter{float:left;width:524px;padding-left:20px;padding-top:5px;font-size:11px;}
div#right{width:280px;height:auto;float:right;overflow:hidden;text-align:left;padding:70px 0px 10px 20px;}
div#footer{background-color:#fff;font-size:12px;clear:both;padding:20px 20px 20px 20px;height:20px;}
p#breadcrump{font-size:12px; background-color:#fff;padding:0px 0px 20px 0px;}
a{color:#666;text-decoration:underline;}
a:link{color:#666;text-decoration:underline;}
a:visited{color:#666;text-decoration:underline;}
a:hover{color:#000;text-decoration:underline;}
a:active{color:#333;text-decoration:underline;}
a:focus{color:#333;text-decoration:underline;}
a:active, a:focus{text-decoration:underline;outline:none;}
h3 a{color:#5D221E;}
h3 a:link{color:#5D221E;text-decoration:none;}
h3 a:visited{color:#5D221E;text-decoration:none;}
h3 a:hover{color:#000;text-decoration:none;}
h3 a:active{color:#333;text-decoration:none;}
h3 a:focus{color:#333;text-decoration:none;}
h3 a:active, a:focus{text-decoration:none;outline:none;}
h1{font-family:schriftart, Tahoma, Geneva, sans-serif;text-transform:uppercase;font-size:18px;color:#5D221E;font-weight:400;letter-spacing:1px;}
h2{font-family:schriftart,Tahoma, Geneva, sans-serif;text-transform:uppercase;font-size:16px;font-weight:normal;color:#666;}
h3,h4,h5,h6,div,p,body,html,input,button{font-family:schriftart,Tahoma, Geneva, sans-serif;font-size:16px;color:#666;font-weight:400;line-height:150%;}
.indent{margin-left:30px;}
img.block{display:block;}
div, img{margin:0;padding:0;border:0;}
.float-left{float:left;}
ul.csc-bulletlist-0{list-style-image:url(../../fileadmin/steuerhinterziehung/pics/steuerstrafrecht_list.gif);font-size:16px;}
li.odd{margin:0px 0px 10px 0px;}
li.even{margin:0px 0px 10px 0px;}
ul.csc-menu.csc-menu-7{list-style-image:url(../../fileadmin/steuerhinterziehung/pics/steuerstrafrecht_list.gif);}
li.csc-section{list-style-type:none;list-style-image:none;}
.tx-indexedsearch-searchbox-button{color:#ffffff;background-color:#252525;border:0px;}
legend{padding:0px;border:0px;}
fieldset{border:0px;padding:0px;border:1px solid #C0C0C0;}
.radiolayout{width:60%;padding-top:15px;padding-bottom:15px;}
.formu{padding-top:20px;padding-bottom:20px;padding-left:40px;padding-right:40px;border:1px solid #C0C0C0;}
.mf-radio{border:0px;}
.mf-text{color:#000000;border:1px solid #C0C0C0;margin-bottom:5px;}
.mf-check{border:0px;}
.mf-select{border:0px;}
.mf-input{border:1px solid #C0C0C0;margin-bottom:5px;}
.mf-submit{color:#ffffff;background-color:#252525;border:0px;}
*+html #switch li{margin-left:0px;}
* html #switch li{margin-left:0px;}